/* ============= GS REGISTRY Theme Colors ============== */

body.greenscreen.registry  {background-color: #f5f5f5;}
.greenscreen.registry #main > .container {padding-top: 0;}
.greenscreen.registry .content {border: none; padding-bottom: 60px; }
.greenscreen.registry #main {border: none;}
.greenscreen.registry a {
    color: rgba(82, 85, 91, 1);
}
.greenscreen.registry a:focus {}
.greenscreen.registry a:active, .greenscreen.registry a:hover {
    color: rgba(162, 41, 46, 1);
}

.greenscreen.registry div#main div.banner-img {border-bottom: 1px solid  rgba(82, 85, 91, 1);}




.greenscreen.registry .well a {
    color:  #399b50;
}


.greenscreen.registry #main #search-box .well {text-align: center;}
.greenscreen.registry #main #search-box .well h1 {text-transform: uppercase; font-weight: 500; margin: 15px auto;  color: #5b5e63; font-size: 30px; letter-spacing: 2px;}

.greenscreen.registry #main #search-box .well h1 .lighter {text-transform: uppercase; font-weight: 300; margin: 15px auto;  color: #5b5e63; display: block; font-size: 22px; letter-spacing: 2px; margin-top: 0;}


.greenscreen.registry div#main  div#search-box  .well .row.center   a   {display: block; margin:auto; width: 100%; height: auto; position: relative;}


 .greenscreen.registry #main .well  img.center-block

  {display: block; margin:auto; width: auto; height: auto; position: relative;}


 .greenscreen.registry #main .well  img.center-block#symbol {  width: 140px; height: 140px;}

.greenscreen.registry .well a:focus {}
.greenscreen.registry .well a:active, .greenscreen.registry .well a:hover {
    color: rgba(162, 41, 46, 1);
}

img.center-box { display: block;  margin-bottom: 20px;}

.greenscreen.registry a.list-group-item {
    background-color: rgba(82, 85, 91, 1);
    border-left-color: rgba(82, 85, 91, 1);
    border-right-color: rgba(82, 85, 91, 1);
    color: #fff;
}
.greenscreen.registry a.list-group-item.active, .greenscreen.registry a.list-group-item.active:hover, .greenscreen.registry a.list-group-item.active:focus, .greenscreen.registry a.list-group-item:hover, .greenscreen.registry a.list-group-item:focus {
    color: #333;
    background-color: rgba(255, 197, 108, 1);
    border-left-color: rgba(255, 197, 108, 1);
    border-right-color: rgba(255, 197, 108, 1);
}
.greenscreen.registry footer a.list-group-item.active, .greenscreen.registry footer a.list-group-item.active:hover, .greenscreen.registry footer a.list-group-item.active:focus, .greenscreen.registry footer a.list-group-item:hover, .greenscreen.registry footer a.list-group-item:focus {
    color: #333;
    background-color: rgba(255, 197, 108, .3);
    border-left-color: rgba(255, 197, 108, .3);
    border-right-color: rgba(255, 197, 108, .3);
}
.greenscreen.registry .list-group-item:first-child {
    border-top-color: rgba(82, 85, 91, 1);
}
.greenscreen.registry .list-group-item:first-child:hover {
    border-top-color: rgba(255, 197, 108, 1);
}
.greenscreen.registry .list-group-item:last-child {
    border-bottom-color: rgba(82, 85, 91, 1);
}
.greenscreen.registry .list-group-item:last-child:hover {
    border-bottom-color: rgba(255, 197, 108, 1);
}
.greenscreen.registry .list-group-item:first-child.active {
    border-top-color: rgba(255, 197, 108, 1);
}
.greenscreen.registry .list-group-item:last-child.active {
    border-bottom-color: rgba(255, 197, 108, 1);
}
.greenscreen.registry .main-text-color {
    color: #399b50;
}
.greenscreen.registry .side-menu .active {
    color: #399b50;
}
.greenscreen.registry .side-menu a:hover {
    color: #399b50;
}

.greenscreen.registry header.head-1 .menu-bar .utilities-buttons a i
{color: #399b50;
	border: 1px solid #399b50cc;
 
	font-size: 15px;
	line-height: 32px;
 
}

      .greenscreen.registry header.head-1 .menu-bar .utilities-buttons {
        padding: 16px 0;
        padding-right: 5px;
    }

     .greenscreen.registry  header a.logo-box {
        padding: 0;
        line-height: 63px;
    }

     .greenscreen.registry  header.navbar-fixed-top .utilities-buttons {
        padding: 16px 0;
        right: 15px;
    }

   .greenscreen.registry  header.head-1 .menu-bar .utilities-buttons a i   {
        border: 1px solid #e1e1e1;
   
        height: 34px !important;
        width: 34px !important;
        border-radius: 2px;
        text-align: center;
        font-size: 15px !important;
        line-height: 32px !important;
        text-indent: -2px !important;
        margin-left: 2px !important;
    }


.greenscreen.registry header.head-1 .menu-bar .utilities-buttons a i, .greenscreen.registry header.custom-1 .utilities-buttons a i {
    
}
.greenscreen.registry header .navbar-nav > li.active > .dropdown > a, .greenscreen.registry header .navbar-nav > li.active > a {
    color: #399b50;
}
.greenscreen.registry header .menu-5.navbar-nav > li > a:after, .greenscreen.registry header .menu-5.navbar-nav > li > .dropdown > a:after {
    color: #399b50;
}
.greenscreen.registry header .navbar-nav a.active, .greenscreen.registry header .navbar-nav .uber-menu a.active {
    color: #399b50;
}
.greenscreen.registry header .navbar-nav li a:hover {
    color: #399b50;
}
.greenscreen.registry header .navbar-nav .uber-menu a:hover {
    color: #399b50;
}
.greenscreen.registry header .menu-1 li.active.dropdown > a, .greenscreen.registry header .menu-1 li.active > a {
    background-color: #ffffff;
    color: #399b50;
}
.greenscreen.registry header .menu-1 > li.dropdown > a:hover, .greenscreen.registry header .menu-1 > li > a:hover, .greenscreen.registry header .menu-1 > li > a:hover {
    background: #399b50;
    color: #fff;
}
.greenscreen.registry .dropdown-menu > .active > a, .greenscreen.registry .dropdown-menu > .active > a:hover, .greenscreen.registry .dropdown-menu > .active > a:focus {
    color: #399b50;
    background-color: transparent;
}
.greenscreen.registry header .menu-2 li.active a span {
    color: #399b50;
}
.greenscreen.registry header .menu-3 li.active a:after {
    background: #399b50;
}
.greenscreen.registry header .menu-3 li:hover > .dropdown > a:after, .greenscreen.registry header .menu-3 li:hover > a:after, .greenscreen.registry header .menu-3 li:hover > .dropdown > a:after {
    background: #399b50;
}
.greenscreen.registry header .menu-3 .navbar-nav > li:hover > a:after {
    background: #399b50;
}
.greenscreen.registry header .menu-4 li.active {
    border-bottom: 2px solid #399b50;
}
.greenscreen.registry header.custom-4 .navbar-header a {
    background: #399b50;
}
.greenscreen.registry header.custom-4 .navbar-nav > li {
    background: #399b50;
}
.greenscreen.registry header .dropdown li a.active {
    color: #399b50;
}
.greenscreen.registry header .dropdown li:hover {
    color: #399b50;
}
.greenscreen.registry header .dropdown li.menu-parent > a:after {
    color: #399b50;
}
.greenscreen.registry header.head-1 .menu-bar .utilities-buttons a:hover, .greenscreen.registry header.custom-1 .utilities-buttons a:hover {
    color: #399b50;
}
.greenscreen.registry .main-menu a.active {
    background: #399b50;
    color: #fff;
}

.greenscreen.registry div.cc-window.cc-banner.cc-type-info.cc-theme-block.cc-bottom.cc-color-override-1916557348 div.cc-compliance a.cc-btn.cc-dismiss,

.greenscreen.registry header .main-menu.expandable li .active .exp, 
.greenscreen.registry header .main-menu.expandable li a:hover .exp {
    color: #fff !important;
}
.greenscreen.registry .main-menu a:hover {
    background: #399b50;
    color: #fff;
}
.greenscreen.registry .main-menu button {
    color: #399b50;
    background: #fff;
}
.greenscreen.registry #search button.btn.btn-default {
    background: #399b50;
    color: #fff;
}
.greenscreen.registry a.btn {
    background-color: rgba(162, 41, 46, 1);
    color: #fff !important;
}
.greenscreen.registry a.btn:hover {
    background-color: #ff7121;
    color: #fff !important;
}
.greenscreen.registry #search ul.dropdown-menu > li > a:hover {
    color: #399b50;
}
.greenscreen.registry header.custom-1.navbar-fixed-top {
    background: #399b50;
}
.greenscreen.registry header.custom-1 .menu-cont {
    background: #399b50;
}
.greenscreen.registry header.custom-2 .navbar-nav a.v-al-container i {
    color: #399b50;
}
.greenscreen.registry header.custom-5 .navbar-nav > li > a {
    background: #399b50;
    color: #fff;
}
.greenscreen.registry header.custom-5 .navbar-nav > li > a:hover {
    background: #399b50;
}
.greenscreen.registry header.custom-3 .navbar-nav a.v-al-container i {
    color: #399b50;
}
.greenscreen.registry ul.basic.minus li:before {
    color: #399b50;
}
.greenscreen.registry .shop-panel .cart-list .line .icon a:hover {
    color: #399b50;
}
.greenscreen.registry .clear {
    color: #399b50;
}
.greenscreen.registry .clear:hover {
    color: #399b50;
}
.greenscreen.registry .contact-location .mail a:hover {
    color: #399b50;
}
.greenscreen.registry .contact-location .phone a:hover {
    color: #399b50;
}
.greenscreen.registry .calendar .day.current {
    background-color: #399b50;
}
.greenscreen.registry .calendar .day.event .number {
    color: #399b50;
}
.greenscreen.registry .calendar .day.event .time {
    color: #399b50;
}
.greenscreen.registry .calendar .day:hover {
    background: #399b50;
}
.greenscreen.registry .calendar .navigator a:hover {
    color: #399b50;
}
.greenscreen.registry .button-link.blue {
    border-color: #399b50;
    color: #399b50;
}
.greenscreen.registry .socials a:hover {
    color: #fff;
    background: #399b50;
}
.greenscreen.registry .breadcrumbs {
    background-color: #52555b;
    color: #fff;
}
.greenscreen.registry .breadcrumbs a, .greenscreen.registry .breadcrumbs a:visited {
    color: #fff;
    padding: 0 5px;
}
.greenscreen.registry .breadcrumbs > .active {
    color: #fff;
    font-weight: bold;
}
.greenscreen.registry .breadcrumb a:hover {
    color: #ccc;
}
.greenscreen.registry .accordion .panel-heading a:not(.collapsed) i {
    color: #399b50;
}
.greenscreen.registry .accordion .panel-heading a:not(.collapsed) {
    color: #399b50;
}
.greenscreen.registry .breadcrumb.accordion-filter li:hover {
    color: #399b50;
}
.greenscreen.registry .preview.gallery .navigation .control:hover {
    color: #399b50;
}
.greenscreen.registry .table.pricing.highlight .price {
    background: #399b50;
    color: #fff;
}
.greenscreen.registry .portfolio-isotope-filters li:hover a {
    color: #399b50;
}
.greenscreen.registry .blog-wrapper .page-nav .pages .page:hover, .greenscreen.registry .forum .page-nav .pages .page:hover {
    background: #399b50;
}
.greenscreen.registry .blog-wrapper .page-nav .pages .page.active, .greenscreen.registry .forum .page-nav .pages .page.active {
    background: #399b50;
}
.greenscreen.registry .blog-wrapper .stats i.fa-heart:hover, .greenscreen.registry .blog-wrapper .stats i.fa-share:hover {
    color: #399b50;
}
.greenscreen.registry .box-8 a {
    text-decoration-line: none;
}
.greenscreen.registry .sidebar .tweet-box a {
    color: #399b50;
}
.greenscreen.registry .advertising .variants .element .inside:hover {
    background: #399b50;
}
.greenscreen.registry .flickr-container a .overlay {
    background-color: rgba(64, 162, 89, 0.75);
}
.greenscreen.registry .liked-posts .element {
    background: rgba(33, 159, 209, 1);
}
.greenscreen.registry .liked-posts .element.op1 {
    background: rgba(33, 159, 209, 0.8);
}
.greenscreen.registry .liked-posts .element.op2 {
    background: rgba(33, 159, 209, 0.7);
}
.greenscreen.registry .liked-posts .element.op3 {
    background: rgba(33, 159, 209, 0.6);
}
.greenscreen.registry .liked-posts .element.op4 {
    background: rgba(33, 159, 209, 0.5);
}
.greenscreen.registry .liked-posts .element.op5 {
    background: rgba(33, 159, 209, 0.4);
}
.greenscreen.registry .background-overlay {
    background: #399b50;
    background-color: rgba(64, 162, 89, 0.85);
}
.greenscreen.registry .modal-header .close {
    background: #399b50;
}
.greenscreen.registry h1, .greenscreen.registry h2, .greenscreen.registry h3, .greenscreen.registry h4, .greenscreen.registry h5, .greenscreen.registry h6 {
    color: rgba(51, 51, 51, 1);
}
.greenscreen.registry .blog-wrapper.grid .bot .stats a:hover {
    color: #399b50;
}
.greenscreen.registry .timeline .bot .stats a:hover {
    color: #399b50;
}
.greenscreen.registry .blog-wrapper.personal .meta .stats > a:hover, .greenscreen.registry .blog-wrapper.personal .meta .stats > i:hover {
    color: #399b50;
}
.greenscreen.registry .portfolio.item .socials a {
    background: #399b50;
    color: #fff;
}
.greenscreen.registry .portfolio.item .bot a i:hover {
    color: #399b50;
}
.greenscreen.registry .single .sg-controls a:hover .preview {
    background: #399b50;
}
.greenscreen.registry .single .sg-controls a:hover i {
    background: #399b50;
}
.greenscreen.registry .portfolio.full .controls a:hover {
    background: #399b50;
}
.greenscreen.registry .tab a:hover h6 {
    color: #399b50;
}
.greenscreen.registry .tab ul li.ui-state-active h6 {
    color: #399b50;
}
.greenscreen.registry .testimonials-1 + .carousel-indicators .active {
    background: #399b50;
}
.greenscreen.registry .testimonials-1 + .carousel-indicators .item:hover {
    background: #399b50;
}
.greenscreen.registry .boxes-4 ul li:before {
    color: #399b50;
}
.greenscreen.registry .box-8.highlight {
    background: #399b50;
}
.greenscreen.registry #botbar .socials a:hover {
    background: #2e7b43;
    color: #fff;
}
.greenscreen.registry #totop:hover {
    background: #399b50;
}
.greenscreen.registry .post-tab-widget ul li a:hover {
    color: #399b50;
}
.greenscreen.registry .post-tab-widget ul li.active {
    color: #399b50;
}
.greenscreen.registry .post-tab-widget .tab-pane .post:hover {
    background: #399b50;
    color: #fff;
}
.greenscreen.registry .comments-widget .comment:hover {
    color: #fff;
    background: #399b50;
}
.greenscreen.registry .mejs-controls .mejs-time-rail .mejs-time-current {
    background: #399b50;
}
.greenscreen.registry .divider.divider-2:before {
    background-color: #ff7121;
}
.greenscreen.registry .divider-3 {
    background-color: #ff7121;
}
.greenscreen.registry .divider.divider-2:before {
    background: #ff7121;
}
.greenscreen.registry .main-bg-color {
    background-color: #399b50;
}
.greenscreen.registry .input-group .input-group-btn .btn {
    background-color: #399b50;
    color: #fff;
}
.greenscreen.registry .input-group .input-group-btn .btn:hover {
    background: rgba(82, 85, 91, 1);
}
.greenscreen.registry .input-group .input-group-btn .btn.btn-disabled:hover {
      background-color: #399b50 !important;
    color: #fff !important;
}
.greenscreen.registry .tag:hover {
    color: #fff;
    background-color: rgba(82, 85, 91, 1);
}
.greenscreen.registry .pagecrumbs .container {
    background-image: url(/theme/img/header-greenscreen.png);
}
.greenscreen.registry .pagecrumbs .row h1, .greenscreen.registry .pagecrumbs .row h2 {
    color: #333;
}
.greenscreen.registry .pagecrumbs .location {
    color: #000;
}
.greenscreen.registry .pagecrumbs .location .medium {}
.greenscreen.registry #section-nav ul {
    background: #000000;
    background: rgba(123, 122, 122, 0.45);
}

.greenscreen.registry header.head-2 .menu-bar .utilities-buttons, .greenscreen.registry header .top-bar .utilities-buttons {
    color: #399b50;
}
.greenscreen.registry .lang.dropdown-menu a:hover {
    color: #399b50;
}
.greenscreen.registry header.custom-3 .navbar-nav a.v-al-container i {
    border: 1px solid #399b50;
}
.greenscreen.registry .bg-overlay {
    background-color: rgba(33, 159, 209, 0);
}
.greenscreen.registry .over-pattern {
    background-color: rgba(0, 0, 0, 0.6);
}
.greenscreen.registry .bubble.bub-1 .arrow {
    border-color: transparent transparent transparent #0882b3;
}
.greenscreen.registry .bubble.bub-2 .arrow {
    border-color: transparent transparent #0882b3 transparent;
}
.greenscreen.registry .bubble.bub-3 .arrow {
    border-color: #0882b3 transparent transparent transparent;
}
.greenscreen.registry .bubble.bub-4 .arrow {
    border-color: transparent #0882b3 transparent transparent;
}
.greenscreen.registry .carousel .controls a:hover {
    background: #399b50;
}
.greenscreen.registry .auth .buttons .sep {
    background: #d3d2d2;
}
.greenscreen.registry .button.solid .over:hover, .greenscreen.registry .button.solid:hover {
    background-color: rgba(0, 0, 0, 0.15);
}
.greenscreen.registry .button.solid.blue {
    background-color: #399b50;
    color: #fff;
}
.greenscreen.registry .button.solid.grey {
    background-color: #cecece;
}
.greenscreen.registry .button.solid.orange {
    background-color: #ff7121;
    color: #fff;
}
.greenscreen.registry .button.solid.cyan {
    background-color: #25aae1;
    color: #fff;
}
.greenscreen.registry .button.solid.teal {
    background-color: #00b8cf;
    color: #fff;
}
.greenscreen.registry .button.solid.navy {
    background-color: #399b50;
}
.greenscreen.registry .button.solid.alt-color {
    background-color: #fff;
    color: #399b50;
}
.greenscreen.registry .button.solid.green {
    background-color: #8dc63f;
    color: #fff;
}
.greenscreen.registry .button.solid.red {
    background-color: #d9534f;
}
.greenscreen.registry .button.solid.grey {
    background-color: #cecece;
}
.greenscreen.registry .button.solid.orange {
    background-color: #ff7121;
}
.greenscreen.registry .button.solid.cyan {
    background-color: #25aae1;
    color: #fff;
}
.greenscreen.registry a.button.solid, .greenscreen.registry a.button.solid:visited {
    color: #fff;
}
.greenscreen.registry .button.solid.lt-blue {
    background-color: #a4d4e7;
}
.greenscreen.registry .button.solid.black {
    background-color: #444444;
}
.greenscreen.registry .button.striped.blue {
    border-color: #399b50;
    color: #399b50;
}
.greenscreen.registry .button.striped.green {
    border-color: #8dc63f;
    color: #8dc63f;
}
.greenscreen.registry .button.striped.red {
    border-color: #d9534f;
    color: #d9534f;
}
.greenscreen.registry .button.striped.grey {
    border-color: #cecece;
    color: #cecece;
}
.greenscreen.registry .button.striped.orange {
    border-color: #f0ad4e;
    color: #f0ad4e;
}
.greenscreen.registry .button.striped.cyan {
    border-color: #25aae1;
    color: #25aae1;
}
.greenscreen.registry .button.striped.lt-blue {
    border-color: #a4d4e7;
    color: #a4d4e7;
}
.greenscreen.registry .button.striped.black {
    border-color: #444444;
    color: #444444;
}
.greenscreen.registry .button.striped.alt-color {
    color: #fff;
    border-color: #fff;
}
.greenscreen.registry .button-link.green {
    border-color: #8dc63f;
    color: #8dc63f;
}
.greenscreen.registry .button-link.red {
    border-color: #d9534f;
    color: #d9534f;
}
.greenscreen.registry .button-link.grey {
    border-color: #cecece;
    color: #cecece;
}
.greenscreen.registry .button-link.orange {
    border-color: #f0ad4e;
    color: #f0ad4e;
}
.greenscreen.registry .button-link.cyan {
    border-color: #25aae1;
    color: #25aae1;
}
.greenscreen.registry .button-link.lt-blue {
    border-color: #a4d4e7;
    color: #a4d4e7;
}
.greenscreen.registry .button-link.black {
    border-color: #444444;
    color: #444444;
}
.greenscreen.registry .button-link.alt-color {
    color: #fff;
    border-color: #fff;
}
.greenscreen.registry #buttons .button-link {
    margin-right: 10px;
}
.greenscreen.registry .socials a {
    background: #d8d8d8;
    color: #fdfdfd;
}
.greenscreen.registry .alert.alert-danger {
    color: #b94a48;
    background: #f2dede;
    border-color: #eed3d7;
}
.greenscreen.registry .alert.alert-orange {
    color: rgba(255, 113, 33, 1);
    background: rgba(255, 113, 33, .1);
    border-color: rgba(255, 113, 33, .3);
}
.greenscreen.registry .alert.alert-cyan, .greenscreen.registry .button.cyan {
    color: rgba(36, 169, 192, 1);
    background: rgba(36, 169, 192, .05);
    border-color: rgba(36, 169, 192, .3);
}
.greenscreen.registry .alert.alert-info {
    color: #3a87ad;
    background: #d9edf7;
    border-color: #bce8f1;
}
.greenscreen.registry .alert.alert-warning {
    color: #c09853;
    background: #fcf8e3;
    border-color: #fbeed5;
}
.greenscreen.registry .alert.alert-success {
    color: #4c8c4d;
    background: #dff0d8;
    border-color: #d6e9c6;
}
.greenscreen.registry .alert.border {
    border: 2px solid #4c8c4d;
}
.greenscreen.registry .alert.dashed {
    border: 1px dashed #b94a48;
}
.greenscreen.registry .table.pricing.highlight .head {
    background: #1f97c6;
    border-bottom: 1px solid #4eadd2;
}
.greenscreen.registry .table.pricing.highlight .head h4 {
    color: #a9cfe4;
}
.greenscreen.registry .blog-wrapper.grid .bot .stats a {
    color: #bdbdbd;
}
.greenscreen.registry .timeline .bot .stats a {
    color: #bdbdbd;
}
.greenscreen.registry .block-quote {
    background: #f3f3f3;
}
.greenscreen.registry .block-quote .author {
    color: #333333;
}
.greenscreen.registry .blog-wrapper .quote .text {
    font-family: 'Roboto', sans-serif;
}
.greenscreen.registry .blog-wrapper .quote .author {
    font-family: 'Roboto', sans-serif;
}
.greenscreen.registry .blog-wrapper.single .comment .reply:hover {
    color: #399b50;
}
.greenscreen.registry .blog-wrapper.single .comment .time {
    color: #a6a5a5;
}
.greenscreen.registry .blog-wrapper.single .comment .text {
    color: #777777;
}
.greenscreen.registry .code {
    background: #f3f3f3;
}
.greenscreen.registry .code .function {
    color: #333333;
}
.greenscreen.registry .testimonials-1 .top .bg-overlay {
    background-color: rgba(33, 159, 209, 0.75);
}
.greenscreen.registry .testimonials-2 .item .text p {
    color: #6f6f6f;
}
.greenscreen.registry .feature-box.color1 .head, .greenscreen.registry .feature-box.color1 a.button.solid div.over {
    background-color: #b32f35 !important;
    color: #fff;
}
.greenscreen.registry .feature-box.color1 .body {
    border-color: #b32f35 !important;
}
.greenscreen.registry .feature-box.color1 .body h3 a {
    color: #b32f35 !important;
}
.greenscreen.registry .feature-box.color1 .body h3 a:hover {
    color: #52555b !important;
}
.greenscreen.registry .feature-box.color2 .head, .greenscreen.registry .feature-box.color2 a.button.solid div.over {
    background-color: #52555b !important;
    color: #fff;
}
.greenscreen.registry .feature-box.color2 .body {
    border-color: #52555b !important;
}
.greenscreen.registry .feature-box.color2 .body h3 a {
    color: #52555b !important;
}
.greenscreen.registry .feature-box.color2 .body h3 a:hover {
    color: #52555b !important;
}
.greenscreen.registry .feature-box.color3 .head, .greenscreen.registry .feature-box.color3 a.button.solid div.over {
    background-color: #52555b !important;
    color: #fff;
}
.greenscreen.registry .feature-box.color3 .body {
    border-color: #52555b !important;
}
.greenscreen.registry .feature-box.color3 .body h3 a {
    color: #52555b !important;
}
.greenscreen.registry .feature-box.color3 .body h3 a:hover {
    color: #52555b !important;
}
.greenscreen.registry #footer {
    background: rgba(82, 85, 91, 1);  /* green */
    background-image: none;
}
.greenscreen.registry #botbar {
    background: rgba(82, 85, 91, 1); /* green */
    border-top: #fff solid 2px;
}
.greenscreen.registry #botbar a,
.greenscreen.registry #botbar p {
    color: rgba(204, 204, 204, 1);
}
.greenscreen.registry #botbar .socials a {
    background-color: transparent;
    color: rgba(255, 255, 255, .7);
}
.greenscreen.registry .tweet-box {
    background: rgba(255, 255, 255, .05);
}


.greenscreen.registry .success {  color: #399b50; }


.greenscreen.registry .danger,
.greenscreen.registry .tweet-box p, .greenscreen.registry #footer .tweet-box p {
    color: #ff7121;
}
.greenscreen.registry .tweet-box p a, .greenscreen.registry #footer .tweet-box p a {
    color: #c2c3c3;
}


.greenscreen.registry  header a.logo-box {
 max-width: 181px;

	padding: 0;
	margin: 0;
	position: relative;
	
}

.greenscreen.registry  header a.logo-box img.logo {
	width: 181px;
	height: 50px;
}

/*
.greenscreen.registry  header a.logo-box img.logo {

 
    height: 50px !important;
	width: 201px !important;
	padding: 0;
	margin: 0;
	position: absolute;
}
 */


.greenscreen.registry #search-box {margin-bottom: 50px; }

.greenscreen.registry #search-box  * {text-align: center;}
.greenscreen.registry #search-box  input, 
.greenscreen.registry #search-box  select {text-align: left !important;}

.greenscreen.registry #totop {
    background: rgba(123, 122, 122, 0.45);
}
.greenscreen.registry #footer p {
    color: #fff;
}
.greenscreen.registry #footer a, .greenscreen.registry #footer a:visited, .greenscreen.registry #footer h5 a, .greenscreen.registry #footer h5 a:visited {
    color: #fff;
    font-weight: bold;
}
.greenscreen.registry #footer .list-group {}
.greenscreen.registry #footer .list-group .list-group-item {
    border-color: rgba(153, 153, 153, .25);
    color: #fff;
}
.greenscreen.registry .page-layouts {
    background: #343434;
}
.greenscreen.registry .changelog .body .line:nth-child(2n+0) {
    background: #f5f5f5;
} 
.greenscreen.registry header.head-1 .top-bar .element a:hover {
    text-decoration: none;
}

.greenscreen.registry  #main  header.head-1 .top-bar .buttons.pull-right.text-right .element {display: block !important; }

.greenscreen.registry  #main  header.head-1 .top-bar .buttons.pull-right.text-right .element a,
.greenscreen.registry #main header .top-bar .buttons.pull-right.text-right .element .lang.dropdown-menu .element.blue a, 
.greenscreen.registry #main header .top-bar .buttons.pull-right.text-right .element .lang.dropdown-menu .element.green a,
.greenscreen.registry #main header .top-bar .buttons.pull-right.text-right .element .lang.dropdown-menu .element.red a,
.greenscreen.registry #main header .top-bar .buttons.pull-right.text-right .element .lang.dropdown-menu .element.red > a, 
.greenscreen.registry #main header .top-bar .buttons.pull-right.text-right .element .lang.dropdown-menu .element.red.cpa a,
.greenscreen.registry #main header .top-bar .buttons.pull-right.text-right .element .lang.dropdown-menu .element.cyan a,
.greenscreen.registry #main  header.head-1 .top-bar  .element a,
.greenscreen.registry #main header .top-bar .buttons.pull-right.text-right .element .lang.dropdown-menu .element,

.greenscreen.registry #main header .top-bar .buttons.pull-right.text-right .element .lang.dropdown-menu .element a 

 {
    border-right: none !important;
display:block;
	 float: none;
text-align:right;
}
.element.cyan a {
    color: #00b8cf !important;
}

.greenscreen header.head-1 .top-bar .element.blue a, 
.greenscreen header.head-1 .top-bar .element.green a {
    border-right: 1px solid #ccc !important;
}
.greenscreen header.head-1 .top-bar .element.red a {
    border-right: 4px double #ccc !important;
}
.greenscreen header.head-1 div.buttons.quickMenu > div.element.red > a, 
.greenscreen .quickMenu > div.element.red.cpa a {
    border-right: 4px double #ccc !important;
}
.greenscreen header.head-1 .element.cyan.active > a, .greenscreen .element.cyan a {
    border-right-color: #333 !important;
}





.greenscreen.registry .testimonials-3 {
    background-color: #ff8300;
}

















@media screen and (max-width: 991px) {


	
.greenscreen.registry #main #search-box .well h1 { font-size: 22px;  }

.greenscreen.registry #main #search-box .well h1 .lighter { font-size: 16px;}

.greenscreen.registry #main .well img.center-block#symbol  {  width: 100px; height: 100px;}
 
	
	
	
  .greenscreen.registry  .mobile-header {
        display: none;
    }

   .greenscreen.registry .large-header {
        display: block;
    }
}



@media screen and (max-width: 767px) {
	
	
.greenscreen.registry #main #search-box .well h1 { font-size: 20px;  }

.greenscreen.registry #main #search-box .well h1 .lighter { font-size: 15px;}

	.greenscreen.registry #main #search-box .well img.center-block {display: block; height: auto; margin: auto;}

	.greenscreen.registry #main #search-box .well img#symbol.center-block
	
	{display: block; width: 60px; height: 60px;}
	
}


@media screen and (max-width: 530px) {
 
	 
		
}


@media screen and (max-width: 480px) {
	
}
